Subject: Re: EH-201911222357-344409 - Request for order confirmation
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: "- Dr. Sam Robbins -" <[email-masked]>, manager <[email-masked]>, LSM Gmail <[email-masked]>, "Deb ([email-masked])" <[email-masked]>
Date: Tue, 26 Nov 2019 07:38:34 -0800

Ok, thank you. What is the outcome then? He is canceling the order? He
doesn't say why? Does he know the reasons we are asking?

I'm confused as to the goal of this message? So, I"m asking for clarity.
thanks

On Mon, Nov 25, 2019 at 11:13 PM <[email-masked]> wrote:

> Hello Dr.Sam,
>
> I wish you a very healthy morning.
>
> This customer's order has been on hold for days because he is not sharing
> the screenshot of his credit card which you've asked from his
>
> Thank you,
> Bryan
>